/* ## Headings
--------------------------------------------- */
h2,
h3,
h4,
h5,
h6 {
    font-family: "Montserrat", san-serif;
}

h1 {
    font-size: 60px;
    font-size: 6rem;
    font-family: 'Wisdom Script', 'Brush Script MT', cursive;
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 10px;
}

h2 {
    font-size: 40px;
    font-size: 4rem;
}

h3 {
    font-size: 30px;
    font-size: 3rem;
}

h4 {
    font-size: 20px;
    font-size: 2rem;
}

h5 {
    font-size: 18px;
    font-size: 1.8rem;
}

h6 {
    font-size: 16px;
    font-size: 1.6rem;
}
/* ## Headings
--------------------------------------------- */

@media screen and (max-width:1100px) {

    h1 {
        font-size: 50px;
        font-size: 5rem;
    }

    h2 {
        font-size: 35px;
        font-size: 3.5rem;
    }

    h3 {
        font-size: 25px;
        font-size: 2.5rem;
    }

    h4 {
        font-size: 20px;
        font-size: 2rem;
    }

    h5 {
        font-size: 18px;
        font-size: 1.8rem;
    }

    h6 {
        font-size: 16px;
        font-size: 1.6rem;
    }

}

@media screen and (max-width:1023px) {

    h1 {
        font-size: 45px;
        font-size: 4.5rem;
    }

    h2 {
        font-size: 30px;
        font-size: 3rem;
    }

    h3 {
        font-size: 20px;
        font-size: 2rem;
    }

    h4 {
        font-size: 18px;
        font-size: 1.8rem;
    }

    .vc-custom-acf-styling h4 {
        font-size: 17px !important;
        font-size: 1.7rem !important;
        font-weight: 600 !important;
    }

    h5 {
        font-size: 16px;
        font-size: 1.6rem;
    }

    h6 {
        font-size: 14px;
        font-size: 1.4rem;
    }

}
/*
@media screen and (max-width:920px) {

    h1.archive-page-title,
    h1.search-page-title {
        font-size: 40px;
        margin: 0;
    }

}

@media screen and (max-width:860px) {

    h1 {
        font-size: 38px;
        font-size: 3.8rem;
    }

    h2 {
        font-size: 28px;
        font-size: 2.8rem;
    }

    h3 {
        font-size: 17px;
        font-size: 1.7rem;
    }

    h4 {
        font-size: 15px;
        font-size: 1.5rem;
    }

    .vc-custom-acf-styling h4 {
        font-size: 15px !important;
        font-size: 1.5rem !important;
        font-weight: 600 !important;
    }

    h5 {
        font-size: 13px;
        font-size: 1.3rem;
    }

    h6 {
        font-size: 12px;
        font-size: 1.2rem;
    }

}

@media screen and (max-width:600px) {

    h1 {
        font-size: 30px;
        font-size: 3rem;
    }

    h2 {
        font-size: 20px;
        font-size: 2rem;
    }

    h3 {
        font-size: 16px;
        font-size: 1.6rem;
    }

    h4 {
        font-size: 14px;
        font-size: 1.4rem;
    }

    .vc-custom-acf-styling h4 {
        font-size: 14px !important;
        font-size: 1.4rem !important;
        font-weight: 500 !important;
    }

    h5 {
        font-size: 12px;
        font-size: 1.2rem;
    }

    h6 {
        font-size: 11px;
        font-size: 1.1rem;
    }

}
*/

/* Misc */
.entry-header h1 {
    color: #fff; /* This is important */
}

#footer-wow h2 {
    margin-bottom: 20px;
}

h2.vc_custom_heading {
    padding: 0;
}

#meta-5 h3.widgettitle.widget-title {
    display: none;
}
